#ifndef __SNA____H__
#define __SNA____H__

#include <SDL.h>

void sna_start(char* path);
Uint8 sna_load(char* filename);

void sna_keyup(SDL_Keysym key);
Uint8 sna_handle_save();

#endif  // !__SNA_LOADER____H__
